## yasnippet 0.9.0~beta1

=== debian/changelog ===
yasnippet (0.9.0~beta1-5) unstable; urgency=medium

  * Fail to fail when files are overwritten during upgrade (closes: #799667)

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 03 Oct 2015 12:08:48 +0100

yasnippet (0.9.0~beta1-4) unstable; urgency=medium

  * Do not try to install with emacs23 (Closes: #787613)

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 14 Jun 2015 22:48:34 +0100

yasnippet (0.9.0~beta1-3) unstable; urgency=medium

  * Switch to architecture: all to avoid per-architecture binaries.

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 27 May 2015 09:23:15 +0100

yasnippet (0.9.0~beta1-2) unstable; urgency=medium

  [ Alberto Luaces ]
  * Fix org-mode-based documentation generation when running with sbuild.
    The system was trying to access unexistent $HOME directory.

  [ Barak A. Pearlmutter ]
  * Merge additional clauses to prev stanza from Alberto.
  * Close excremental bug fixed upstream, in prev stanza.

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 20 May 2015 11:34:25 +0100

yasnippet (0.9.0~beta1-1) unstable; urgency=medium

  * New upstream release, with shit missing (Closes: #592645)
  * Modernize debian packaging scripts
  * Updated watch file (Closes: #691385).
  * Replaced load-path with debian-pkg-add-load-path-item (Closes:
    #671561).
  * This module is byte-compiled now (Closes: #672196).

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 14 May 2015 21:20:23 +0100
