=== debian/control ===
Source: yasnippet
Section: lisp
Priority: extra
Maintainer: Julián Hernández Gómez <julianhernandez@gmail.com>
Uploaders: Barak A. Pearlmutter <bap@debian.org>, Alberto Luaces Fernández <aluaces@udc.es>
Build-Depends: debhelper (>= 9), emacs24-nox | emacs-nox | emacs | emacs24
Standards-Version: 3.9.6
Homepage: https://github.com/capitaomorte/yasnippet

Package: yasnippet
Architecture: all
Depends: emacs | emacsen, ${misc:Depends}
Recommends: yasnippet-snippets
Description: Template system for Emacs
 YASnippet (yet another snippet extension for Emacs) is a template
 system for Emacs. It allows you to type an abbrevation and
 automatically expand the abbreviation into function templates.
 .
 Bundled language templates includes: C, C++, C#, Perl, Python, Ruby,
 SQL, LaTeX, HTML, CSS and more.
