=== debian/watch ===
version=3

https://github.com/capitaomorte/yasnippet/downloads/ .*/yasnippet-(.*)\.tar\.gz
