## yasnippet 0.11.0

=== debian/changelog ===
yasnippet (0.11.0-2) unstable; urgency=medium

  * Add missing Vcs-* fields.
  * Add 0004-no-timestamp-in-html-head.patch for a reproducible build.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 09 Dec 2016 21:38:44 -0700

yasnippet (0.11.0-1) unstable; urgency=medium

  [ Sean Whitton ]
  * New upstream release (Closes: #845061).
  * Adopt package on behalf of pkg-emacsen team.
    This has been approved by the de facto maintainer, Barak A. Pearlmutter.
    - Replace Julián Hernández Gómez with pkg-emacsen team as Maintainer.
    - Add myself as an uploader.
    - Add myself to d/copyright file for debian/.
    - Update copyright years for Barak A. Pearlmutter.
  * Convert package to use dh_elpa (Closes: #671584, #818440).
    - Build 'elpa-yasnippet' binary package.
    - 'yasnippet' now a transition binary package.
    - Rewrite d/rules.
    - Add d/elpa-yasnippet.elpa & d/elpa-test control files.
    - Replace build dependency on Emacs with build dependency on dh-elpa.
    - Add build dependency on yasnippet-snippets for test suite.
    - Drop debian/emacsen-*.
    - Update doc-base registration.
  * Add 0003-Debian-yas-installed-snippets-dir.patch (Closes: #818699).
  * Add missing build dependency on emacs-goodies-el.
    The documentation build process can optionally use htmlize.el.  The
    version of htmlize.el present in emacs-goodies-el is currently too old
    for this to work, but adding the build dependency now will make this
    work as soon as emacs-goodies-el is updated.
  * Bump debhelper compat & dependency to 10.
  * Update homepage field.
  * Add Testsuite: field.
  * Fix typo in package description.
  * Add debian/clean.
  * Bump standards version to 3.9.8 (no changes required).
  * Run wrap-and-sort -abst.

  [ Barak A. Pearlmutter ]
  * Drop 0001-Deal-with-the-invalid-function-quote-error-when-gene.patch
    Merged upstream.
  * Refresh 0002-Avoiding-having-git-as-a-building-dependency.patch
  * Add 0001-typos-and-grammar.patch
  * Swizzle debian/watch to github.com/joaotavora/yasnippet/tags
  
 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 28 Nov 2016 14:19:31 +0000
