## yasnippet 0.12.1

=== debian/changelog ===
yasnippet (0.12.1-1) unstable; urgency=medium

  * New upstream release (Closes: #771159).
  * Drop 0001-typos-and-grammar.patch
    Merged upstream.
  * Drop 0002-Avoiding-having-git-as-a-building-dependency.patch
    Obsoleted by upstream's switch to use SOURCE_DATE_EPOCH.
  * Refresh 0003-Debian-yas-installed-snippets-dir.patch
  * Drop 0004-no-timestamp-in-html-head.patch
    Merged upstream.
  * Bump standards version to 4.0.0 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 24 Jul 2017 15:18:42 -0700
