=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  dh-elpa,
  emacs-goodies-el,
  yasnippet-snippets,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/joaotavora/yasnippet
 Testsuite: autopkgtest-pkg-elpa
 Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/yasnippet.git
