## yasnippet 0.12.2

=== debian/changelog ===
yasnippet (0.12.2-2) unstable; urgency=medium

  * Remove obsolete conffile /etc/emacs/site-start.d/50yasnippet.el
    (Closes: #884621).
    Thanks H.-Dirk Schmitt for noting the problem.
  * Priority extra->optional.
  * Declare compliance with Debian Policy 4.1.2.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 22 Dec 2017 10:07:25 +0000

yasnippet (0.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Tidy Copyright: fields & bump copyright years.
  * Add a build-conflict with elpa-org.
    See https://github.com/joaotavora/yasnippet/issues/852
  * Bump std-ver to 4.1.0 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 02 Sep 2017 13:21:36 -0700
