=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: yasnippet
 Section: lisp
-Priority: extra
+Priority: optional
 Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
 Uploaders:
  Barak A. Pearlmutter <bap@debian.org>,
@@ -11,7 +11,9 @@
  dh-elpa,
  emacs-goodies-el,
  yasnippet-snippets,
-Standards-Version: 4.0.0
+# see https://github.com/joaotavora/yasnippet/issues/852
+Build-Conflicts: elpa-org
+Standards-Version: 4.1.2
 Homepage: https://github.com/joaotavora/yasnippet
 Testsuite: autopkgtest-pkg-elpa
 Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/yasnippet.git
