=== debian/control ===
Source: yasnippet
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders:
 Barak A. Pearlmutter <bap@debian.org>,
 Alberto Luaces Fernández <aluaces@udc.es>,
 Sean Whitton <spwhitton@spwhitton.name>,
Build-Depends:
 debhelper (>= 11~),
 dh-elpa,
 elpa-htmlize,
 elpa-yasnippet-snippets
# See changelog entry 0.13.0-2 for why we build-depend on snippets.
# For an explanation of the build conflict on elpa-org,
# see https://github.com/joaotavora/yasnippet/issues/852
Build-Conflicts: elpa-org
Standards-Version: 4.1.5
Homepage: https://github.com/joaotavora/yasnippet
Testsuite: autopkgtest-pkg-elpa
Vcs-Browser: https://salsa.debian.org/emacsen-team/yasnippet
Vcs-Git: https://salsa.debian.org/emacsen-team/yasnippet.git

Package: elpa-yasnippet
Architecture: all
Depends:
 ${elpa:Depends},
 ${misc:Depends},
Recommends:
 elpa-yasnippet-snippets,
Enhances:
 emacs,
 emacs25,
Breaks:
 yasnippet (<< 0.11.0),
Provides:
 yasnippet,
Description: template system for Emacs
 YASnippet (yet another snippet extension for Emacs) is a template
 system for Emacs. It allows you to type an abbreviation and
 automatically expand the abbreviation into function templates.
 .
 Bundled language templates includes: C, C++, C#, Perl, Python, Ruby,
 SQL, LaTeX, HTML, CSS and more.

Package: yasnippet
Architecture: all
Depends:
 elpa-yasnippet,
 ${misc:Depends},
Description: transition Package, yasnippet to elpa-yasnippet
 The yasnippet emacs addon has been elpafied.  This dummy package
 helps ease transition from yasnippet to elpa-yasnippet, and may
 safely be removed.
