## yasnippet 0.14.0

=== debian/changelog ===
yasnippet (0.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 02 Feb 2020 19:52:42 -0700

yasnippet (0.13.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sat, 31 Aug 2019 09:08:11 -0300
