## yasnippet 0.14.0+git20200603.5cbdbf0d

=== debian/changelog ===
yasnippet (0.14.0+git20200603.5cbdbf0d-2) unstable; urgency=medium

  * Team upload.

  [ Aymeric Agon-Rambosson ]
  * d/control : Remove elpa-org from Build-Conflicts: (does not fail build
    anymore).
  * d/control : Bump Standards-Version to 4.6.1 (no changes required).
  * d/copyright : Update Source field.
  * d/watch : update to version 4.
  * Add unbreak-other-unit-tests-(trampoline).patch.

  [ Sean Whitton ]
  * Remove myself, Sean Whitton, from Uploaders:.

  [ Aymeric Agon-Rambosson and Nicholas D Steeves ]
  * Resolve all known causes of FTBFS related to building the documentation
    (Closes: #1020143).
    + Add repair-documentation-build.patch.
    + Cherry pick 0003-Unbreak-unit-tests-under-Emacs-28.patch from an
      upstream pull request to fix the tests: extra-modes-parenthood,
      indent-org-property, and loading-with-cyclic-parenthood.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sun, 29 Jan 2023 22:21:41 +0100

yasnippet (0.14.0+git20200603.5cbdbf0d-1) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Add 0001-Correct-link-to-Eligible-snippets-headline.patch
    (Closes: #973152).
  * copyright: use secure URI format.
  * Migrate to debhelper-compat 13.
  * control: Drop Enhances emacs25, because Debian's emacs package name has
    been unversioned.
  * control: Add "Rules-Requires-Root: no".
  * changelog: Cleanup trailing whitespace.

  [ Sean Whitton ]
  * Package upstream snapshot.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 05 Nov 2020 08:31:38 -0700
