=== debian/control ===
--- 
+++ 
@@ -5,17 +5,14 @@
 Uploaders:
  Barak A. Pearlmutter <bap@debian.org>,
  Alberto Luaces Fernández <aluaces@udc.es>,
- Sean Whitton <spwhitton@spwhitton.name>,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  dh-elpa,
  elpa-htmlize,
  elpa-yasnippet-snippets
 # See changelog entry 0.13.0-2 for why we build-depend on snippets.
-# For an explanation of the build conflict on elpa-org,
-# see https://github.com/joaotavora/yasnippet/issues/852
-Build-Conflicts: elpa-org
-Standards-Version: 4.1.5
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
 Homepage: https://github.com/joaotavora/yasnippet
 Testsuite: autopkgtest-pkg-elpa
 Vcs-Browser: https://salsa.debian.org/emacsen-team/yasnippet
@@ -28,9 +25,7 @@
  ${misc:Depends},
 Recommends:
  elpa-yasnippet-snippets,
-Enhances:
- emacs,
- emacs25,
+Enhances: emacs
 Breaks:
  yasnippet (<< 0.11.0),
 Provides:
