=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%yasnippet-$1.tar.gz%"
     https://github.com/joaotavora/yasnippet/tags \
     (?:.*/)?v?(\d[\d\.]*)\.tar\.gz debian uupdate
