## yasnippet 0.14.0+git20230912.76e1eee6

=== debian/changelog ===
yasnippet (0.14.0+git20230912.76e1eee6-1) unstable; urgency=medium

  * Team upload.

  [ Aymeric Agon-Rambosson ]
  * Add patch to repair major modes unit tests.
  * Add patch to skip tests 11 and 12 in emacs 29+.

  [ Barak A. Pearlmutter ]
  * tag and merge upstream snapshot, with cl-loop fix (closes: #1052929)
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Update standards version to 4.6.2, no changes needed.
  * Bump years in debian/copyright
  * Add metadata file
  * Forward port quilt patches

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sun, 08 Oct 2023 17:34:57 +0200
