=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  elpa-yasnippet-snippets
 # See changelog entry 0.13.0-2 for why we build-depend on snippets.
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/joaotavora/yasnippet
 Testsuite: autopkgtest-pkg-elpa
 Vcs-Browser: https://salsa.debian.org/emacsen-team/yasnippet
