## yasnippet 0.14.1~git20250112.5b315f1

=== debian/changelog ===
yasnippet (0.14.1~git20250112.5b315f1-1) unstable; urgency=medium

  [ Xiyue Deng ]
  * Sync to latest upstream snapshot (5b315f1)
  * Manage and refresh patches using gbp-pq
  * Sync, refresh, and drop patches that are no longer needed
    - unbreak-other-unit-tests-(trampoline).patch
    - repair-major-modes-unit-tests.patch
    - condition-tests-11-and-12.patch
  * Skip "yas-org-native-tab-in-source-block-emacs-lisp" test
    - Failing on Emacs 30.1
  * Ship yasnippet-debug.el in elpa-yasnippet to help debugging
  * Add d/gbp.conf matching the current practice
  * Update Standards-Version to 4.7.1; no change needed
  * Update d/watch to track upstream snapshot
  * Add myself to Uploaders
  * Build-Depends on dh-elpa >= 2.1.6 in d/control
    - For using the correct implementation of ert_selectors.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 28 Feb 2025 20:48:59 +0800

yasnippet (0.14.0+git20230912.76e1eee6-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:45:37 +0900
