=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Uploaders:
  Barak A. Pearlmutter <bap@debian.org>,
  Alberto Luaces Fernández <aluaces@udc.es>,
+ Xiyue Deng <manphiz@gmail.com>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-elpa,
+ dh-elpa (>= 2.1.6),
  elpa-htmlize,
  elpa-yasnippet-snippets
 # See changelog entry 0.13.0-2 for why we build-depend on snippets.
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.1
 Homepage: https://github.com/joaotavora/yasnippet
 Testsuite: autopkgtest-pkg-elpa
 Vcs-Browser: https://salsa.debian.org/emacsen-team/yasnippet
