=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=0.14.1~git%cd.%h" \
     https://github.com/joaotavora/yasnippet \
     HEAD debian uupdate
