## yasnippet 0.14.2

=== debian/changelog ===
yasnippet (0.14.2-1) unstable; urgency=medium

  * New upstream release
  * Add d/salsa-ci.yml and enable diffoscope to debug reprotest
    - Allow reprotest to fail: caused by
      randomness_in_ids_generated_by_org-html-publish-to-html
  * Update d/watch to track release on GNU ELPA
  * Update Standards-Version to 4.7.2; no change needed
  * Update section to editors
  * Drop old FSF address in d/copyright
    - Also reindent license text section.
  * Add Upstream-Contact in d/copyright

 -- Xiyue Deng <manphiz@gmail.com>  Sat, 05 Apr 2025 01:28:53 -0700
