## yasnippet 0.14.3

=== debian/changelog ===
yasnippet (0.14.3-1) unstable; urgency=medium

  * New upstream release
  * Manage patches using gbp-pq
  * Add patch to fix doc building

 -- Xiyue Deng <manphiz@gmail.com>  Wed, 04 Jun 2025 01:35:14 -0700
