=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: yasnippet
-Section: lisp
+Section: editors
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders:
@@ -13,7 +13,7 @@
  elpa-yasnippet-snippets
 # See changelog entry 0.13.0-2 for why we build-depend on snippets.
 Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/joaotavora/yasnippet
 Testsuite: autopkgtest-pkg-elpa
 Vcs-Browser: https://salsa.debian.org/emacsen-team/yasnippet
