=== debian/watch ===
# Used to watch for upstream releases only.  Actual upstream branch
# should track Github.  Also use `git deborig' instead of `origtargz'.
version=4
     https://elpa.gnu.org/packages/yasnippet.html \
     yasnippet-@ANY_VERSION@\.tar.* debian uupdate
